Subject: Sierra Club Press release on organic rule (fwd)

From: "Lawrence F. London, Jr." <[email-masked]>
Date: Sat, 14 Feb 1998 00:10:09 -0500 (EST)

>Date: Wed, 11 Feb 1998 18:27:58 -0600
Note that Carl Pope is Executive Director of the National Sierra Club.
>From: <[email-masked]>
>Date: Wed, 11 Feb 98 17:27:18 -0800
>Subject: Carl Pope Press release on organic rule

> Terry,
> Thanks for pulling this together.  Kristin Hyde, Media Director, has made
> some edits which look good to me.  Neil -- feel free to use this.  The DC
> media team has supplied me with a list of Texas media outlets that I can
> share with you & we can blast fax it to the Texas media as well.  Let me
> know if that would help.  Mamatha Gowda

> Texas Curtain Raiser for "Organic" Food Hearings  --
> Sierra Club says proposed rules trash integrity of 
> "Organic" label for consumers

> Thursday, February 12, 1998
>
> Austin, Texas -- As the first of four hearings on the U.S. Department of
> Agriculture's long-awaited organic standards is scheduled to begin here
> today, environmentalists joined organic growers and consumers in protesting
> the proposed rules.

> "If USDA's proposed rules are adopted as written, consumers will lose all
> faith in the 'organic' label, and a $3.5 billion industry in organic
> products will be threatened, " according to Sierra Club Executive
> Director Carl Pope.
> Pope called on Sierra Club members and other environmentalists and consumers
> nationwide to flood USDA with comments. "Federally-set organic standards
> must reflect what the public understands 'organic' to mean.  The USDA
> proposed rule is so deeply flawed that it must be withdrawn and
> rewritten."

> "There is no place in organic agriculture for sewage sludge,
> irradiation, genetically engineered organisms, inert materials not yet
>proven
> safe, or other forms of contamination," said Sierra Club Lonestar Chapter
> staff Neil Carman.  Carman is expected to testify today in Austin, Texas and
> will outline the following problems with the new rule:
>
> -       The new rule governing organic standards directly conflicts with
> current practices, consumer expectations, and international trade.
>
> -       The new rule ignores the authority granted to the National Organic
> Standards Board (NOSB) by Congress, and gives the U.S. Department of
> Agriculture latitude to loosen standards for organic production.
>
> -       The new rule should require higher standards for livestock
> operations, including allowing animals access to outdoors, prohibiting the
> refeeding of animal parts and manure, excluding antibiotic-treated animals
> from organic production, and requiring that all livestock feed be
>organically
> grown.
>
> -       The new rule should not price small farmers and certifiers out of
> business with a regressive flat fee structure.  Instead a sliding scale fee
> system should be adopted to ensure small farmers share a fair burden.
>
> -       The new rule should not allow the USDA to get into the eco-label
> business by prohibiting the use of terms such as "pesticide free" or "no
> antibiotics or hormones" while allowing synthetic pesticides and antibiotics
> in "organic" agriculture.
>
> -       The new rule must be consistent with the Organic Food Production
>Act,
> and the recommendations of the National Organic Standards Board.